nav + .news_image { margin: -20px 0 20px; }
#news .news_image {
    float: right;
    width: 100%;
    margin: 0;
}

@media all and (min-width:768px) {
nav + .news_image { margin: -20px 0 0; }
#news {
    background: #fff;
    padding: 40px;
    max-width: 600px;
    margin: 0 auto;
}
}
@media all and (min-width:992px) {
#news {
    max-width: 840px;
    margin: 0 auto;
}
}
@media all and (min-width:1200px) {
#news {
    max-width: 920px;
    margin: 0 auto;
}
}
@media all and (min-width:1440px) {
#news {
    max-width: 920px;
    margin: 0 auto;
}
}

#news h1 {
  padding:0;
}

#news .news_body {
    border-top: 1px solid #ccc;
    padding-top: 15px;
    margin-top: 15px;
}